felix-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benson Margulies <bimargul...@gmail.com>
Subject servlet API and Felix HTTP
Date Tue, 15 Nov 2016 12:52:02 GMT
rg.osgi.framework.BundleException: Unable to resolve
org.apache.felix.http.jetty [65](R 65.0): missing requirement
[org.apache.felix.http.jetty [65](R 65.0)] osgi.contract;
(&(osgi.contract=JavaServlet)(version=3.1)) Unresolved requirements:
[[org.apache.felix.http.jetty [65](R 65.0)] osgi.contract;
(&(osgi.contract=JavaServlet)(version=3.1))]

But I have this bundle:

javax.servlet/javax.servlet-api/3.1.0

Do I also need the felix http servlet API bundle?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
For additional commands, e-mail: users-help@felix.apache.org


Mime
View raw message